Beiträge von netsnake

    Es ist ein
    Navigon 72 Plus, und wie ich grad gelesen habe, ist der Skin nicht änderbar und die 70er Skins sind nicht verwendbar.
    Wenn es anders ist, würde es mich freuen.

    Meine Glaskugel bleibt leider beschlagen ... :rolleyes:

    DAS ist genau die Antwort, die mir weiterhilft.
    muß mich gleich mal bedanken.


    Wie in jedem Forum gibts also auch hier jede Menge "Nicht-Wissen-Antworter", die die threads sinnlos verlängern.


    weiter so

    Jedesmal, wenn ich mich ins Auto meiner Frau setze, das mit einem Navigon bestückt ist, kommt mir das große Kotzen, wenn ich die Kartendarstellung sehe, oder halt nicht sehe. Ich weiß nicht, welcher hirnverbrannte Programmierer. der hoffentlich inzwischen gefeuert ist, die Darstellung von weißen Straßen auf hellbeigen Hintergrund erfunden hat. Geschweige denn die Anzeige der Zusatzinfo, wie Uhrzeit etc, die kaum zu entziffern sind.


    Kann man das irgendwie umstellen?

    Hallo Gemeinde ,
    Habe meinen PNA465T neu geflasht und mit Gopal AE4.5 ausgestattet.
    Läuft alles bestens und ist natürlich eine deutliche Verbesserung in Bedienung und Funktionen.


    Dann bei navigating.de die entsprechende Poiwarner für GoPal 4.XVersion gekauft, alles problemlos installiert und freigeschaltet.
    Als Software hab ich setup_arm_PNA465_3.exe für upgedatete PNAs eingespielt.


    Probleme: Beim Sync der Blitzer sagt er, die sind kostenpflichtig, obwohl sie ja lt. navigating.de zum Lieferumfang der Software gehören. Na gut, hab ich ignoriert, und er hat alles über das Sync-Tool installiert.


    Die Blitzer-Poi sind nicht sichtbar auf der Karte.
    Die Einstellung über das Poiwarner-Prog, daß sie angezeigt werden sollen funktioniert, und es sind auch im Menü alle synchronisierten Daten vorhanden.
    Ich kann alles problemlos einstellen, wie Anzeige-Umkreis usw.
    In der klene Statusanzeige des Poiwarners steht aber:


    Overlays verfügbar: 30
    POIs überwacht : 0 !!!!
    POIs in Anzeige: 419
    überwachung aktiviert.


    Wat nu ???


    Ich hatte beim alten Zustand mit GoPal AE2.0 schon den alten Poiwarner problemlos am Laufen. Paßt da jetzt irgendwas nicht zusammen was nicht z'samm?
    Vielleicht ne ander GoPal Version 4.1 --- 4.7 oder so besser geeignet?


    Wer weiß Rat? bitte !